/*public*/
*{margin:0px; padding:0px;}
body {font-family: "Microsoft Yahei";color: #444; font-size: 13px; margin: 0 ; padding:0px; width: 100%; height: 0 auto;}
a {color: #fff;text-decoration: none; font-size: 13px;}
a:hover {color: #ff9100; text-decoration: none;transition: 0.5s all;-webkit-transition: 0.5s all;-o-transition: 0.5s all;-moz-transition: 0.5s all;
-ms-transition: 0.5s all;}
div, ul, ol, li, span, p, img, h1, h2, h3, h4, h5, h6, dl, dt, dd {margin: 0px; padding: 0px; list-style: none; border: 0px;}
.cl {clear: both;overflow: hidden;}
.fl {float: left;}
.fr {float: right;}
.cp img {border: 1px solid #d1d1d1;padding: 2px;}
.cp a:hover img {border: 1px solid #ffc300; padding: 2px; text-decoration: none;transition: 0.5s all;-webkit-transition: 0.5s all;-o-transition: 0.5s all;
-moz-transition: 0.5s all;-ms-transition: 0.5s all;}
.t35{ margin-top:35px;}

.top,.menu,.search,.product,.ad,.service,.you1,.you2,.you3,.about,.case,.news,.link,.copy{margin:0 auto;width:1002px;overflow: hidden;}

/*top*/
.head_bg{ width:100%; height:34px; ; line-height:35px; font-size:12px; border-bottom:1px solid #222; font-size:12px; background:#000;}
.welcome{ float:left; color:#fff; }
.head_i li{ float: right; line-height:35px; text-align:center; width:60px;font-size:12px; color:#f3f3f3;}
.head_i a{ color:#fff; float:left;font-size:12px;}
.head_i a:hover{color:#ff9100;}

.tait{ height:159px;background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129183304_879910420.jpg) no-repeat center; width:100%; }
.name{ margin-right:30px;float:left; margin-top:25px;}
.slogan{ color:#fff; font-size:16px;float:left; line-height:36px;margin-top:40px;}
.slogan b{ font-size:24px; color:#ff9100;}
.tell{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128100641_1260503519.png) no-repeat;  
height:120px;font-size:16px; float:right; line-height:22px; width:190px; padding:10px 0 0 52px; color:#fff;margin-top:15px;}
.tell b{font-size:17px; color:#ff9100;}

.menu_bg{ height:55px; width:100%; background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128104027_1605612588.jpg) repeat-x;}
.menu li{ width:111px; height:55px; text-align:center; float:left; position:relative; font-size:14px; color:#fff; line-height:55px; background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129175803_227953925.png) no-repeat right;}
.menu li a{ color:#fff; font-size:14px;}
.menu li a:hover{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129175521_344614472.png) no-repeat; color:#fff; display:block; font-size:14px; transition:all .5s; width:111px;}
.menu li .a_nav{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129175521_344614472.png) no-repeat; color:#fff; display:block;}
#home{background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129175521_344614472.png) no-repeat;display:block; color:#fff;}
#none{ background:none;}

/*banner*/
.focus {width:100%; height:500px; overflow:hidden; position:relative;}
.focus ul {height:500px; position:absolute;}
.focus ul li {float:left; width:100%; height:500px; overflow:hidden; position:relative; background:#000;}
.focus ul li div {position:absolute; overflow:hidden;}
.focus .btnBg {position:absolute; width:100%; height:20px; left:0; bottom:0; background:#000; display:none;}
.focus .btn {position:absolute; width:780px; height:23px; padding:0px 10px 0px 10px; right:0; bottom:6px; text-align:right;}
.focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:24px; line-height:24px; text-align:center; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.focus .btn span.on {background:#ff9100;}
.focus .preNext {width:45px; height:100px; position:absolute; top:200px; background:url(http://114my.cn.114.114my.net/cym/QQ-Flash/sprite.png) no-repeat 0 0; cursor:pointer;}
.focus .pre {left:0;}
.focus .next {right:0; background-position:right top;}


/*search*/
.sea_bg{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128110331_689955072.jpg) center no-repeat; height:68px;}
.search_li{ font-size:13px; color:#444; line-height:85px; float:left; width:405px; padding-left:35px; margin-right:60px; height:68px;}
.search_li a{ color:#787878;}
.search_li a:hover{ color:#ffc300;}
.s2{ float:left; margin-right:70px;}
.s3{ float:left; }
.s23{-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray;}
.s23:hover{-webkit-filter:none; -moz-filter: none; -ms-filter: none; -o-filter: none; filter: none; filter:none;}
.sx{ width:100%; background:url( https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128141216_831563970.png) repeat-x; height:3px;}


/*product*/
.pro_bg{background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128152200_427888180.jpg) no-repeat center; width:100%; height:960px;border-top:1px solid #d1d1d1;}
.product{ padding-top:45px;}
.prol{ width:260px; margin-right:22px; float:left;}
.prot{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128142223_1416509480.jpg) no-repeat; height:88px; font-size:30px; font-family:SimSun; padding-top:26px; text-align:center; color:#fff; font-weight:bold;}
.pro_li{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128145559_1616519320.jpg) repeat-y; line-height:48px;  font-size:13px; color:#444; text-align:center;}
.pr_b{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128150148_1562171833.jpg) no-repeat; height:90px; padding-top:30px;}
.fo{ width:217px; height:auto; margin:0 auto;}
.search-i{ width:61px; overflow:hidden; height:24px;  position:relative; padding-top:10px;margin:0 auto;}
.search_bg input{width:207px; padding-left:10px; height:29px; overflow:hidden; float:left;  border:none; outline:none; color:#787878;background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128150148_32111103.jpg) no-repeat;}

.pror{width:1000px; float:left; height:856px; background:#f8f8f8;border-radius:8px; border:1px solid #d1d1d1;}
.cp_qh {width:1002px; margin:0 auto; height:auto; margin:20px 10px;}
.cp_qh dl{ float:left; width:982px;}
.cp_qh dl dd{float:left;width:100px;height:37px; line-height:37px; text-align:center; font-size:17px; }
.cp_qh .on{color:#ff9100;}
.cp_qh .out{color:#444;}
.tabcon{width:982px; height:856px;  border-top:none; clear:both; padding-top:10px;}
.dis{display:none;}
.cp_ck{float:right !important;}

/*ad*/
.ad_bg{ width:100%; height:200px; background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20220418/20220418160538_951485861.jpg) center no-repeat;}
.ad_dj{ width:217px; line-height:29px; height:29px; text-align:center; float:right; padding-top:115px;}
.ad_dj a{ font-size:16px; color:#fff;}
.ad_dj a:hover{ color:#444;}

/*service*/
.ser_o{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128163331_1419368549.jpg) no-repeat center; height:494px;}
.ser_t{ margin-left:644px; margin-top:202px;}
.ser_t li{ font-size:15px; color:#444; line-height:28px;}
.ser_t li b{ font-size:22px; color:#ff9100;}
.one_li{ margin-top:12px; line-height:34px !important;}
.two_li{ margin-top:2px; line-height:34px !important;}

.ser_oo{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128174845_687796921.jpg) no-repeat center; height:235px;
padding-top:58px;}
.ser_f{ margin-left:43px;}
.ser_f li{ color:#fff; background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128175855_1975261947.png) no-repeat; width:196px; height:120px; float:left; margin-right:43px; text-align:center; line-height:36px; font-size:24px; font-weight:bold; padding-top:50px;}
.ser_f li:hover{ color:#444; background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128184948_1740602142.png) no-repeat;transition: 0.5s all;-webkit-transition: 0.5s all;-o-transition: 0.5s all;
-moz-transition: 0.5s all;-ms-transition: 0.5s all;}
.ma_r0{ margin-right:0px;}

/*youshi*/
.sdys{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20180822/20180822164053_1015366961.jpg) center no-repeat; height:359px;width:100%;}

.ys1{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128195852_1374713905.jpg) center no-repeat;height:530px;width:100%; color:#fff; font-size:14px;}
.you1{ padding:79px 0 0 70px; width:932px;}
.ys2{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128201203_1750403114.jpg) center no-repeat;height:626px;width:100%; color:#fff; font-size:14px;}
.you2{ padding:213px 0 0 646px; width:394px;}
.ys3{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128204937_161607349.jpg) center no-repeat;height:613px;width:100%; color:#fff; font-size:14px;}
.you3{ padding:168px 0 0 70px; width:932px;}

.you1 strong,.you2 strong,.you3 strong{ font-size:20px; color:#ff9100;}
.you1 span,.you2 span,.you3 span{ font-size:12px; color:#d1d1d1; text-transform:uppercase;}
.you1_1,.you2_1,.you3_1{margin-top:15px;}
.you1_1 li,.you2_1 li,.you3_1 li{ line-height:34px; margin-bottom:8px;}

/*about_us*/
.about_bg{ background:url(http://login.114my.cn/memberpic/hongye/uploadfile/image/20161128/20161128210131_644324675.jpg
) center no-repeat; height:500px; width:100%; font-size:13px; color:#ff9100;}
.ab_xx{ width:133px; float:left; margin-top:55px;}
.ab_xx img{ margin-right:1px;}
.im{ margin-top:70px;}
.img{ margin-top:90px;margin-right:0px !important; float:left;}
.ab{ width:350px; float:left; margin:100px 0 0 30px; line-height:30px;}
.ab strong{font-size:24px; color:#fff;}

/*case*/
.case{ margin-top:30px;}
.ca_b{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128214735_1708044693.jpg) no-repeat; height:43px; font-size:20px; line-height:43px; color:#fff;letter-spacing:2px; padding-left:15px; width:987px;}
.ca_b i{ color:#ff9100; text-transform:uppercase;}
.ca_b span{ font-size:12px; color:#787878; float:right; line-height:43px;letter-spacing:0px; margin-right:15px;} 
.ca_w{ margin-top:70px;}
.ca_cp{ margin:20px 10px; height:220px;}

/*news*/
#tablit {width:1002px; margin:0 auto; height:auto;padding-top:10px; }
#tablit dl{ float:left; width:1002px; padding-bottom:10px; margin:0 auto; background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129105051_1673182810.jpg) repeat-x; height:51px;}
#tablit dl dd{float:left;width:80px;margin-right:30px; padding-left:40px; }
#tablit .do{color:#ff9100; background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129111645_433713406.jpg) no-repeat; height:45px; line-height:45px; font-size:18px; }
#tablit .ndo{ color:#444; line-height:45px; font-size:18px;}
.con{width:1002px; height:auto; clear:both; padding-top:20px; height:360px;}
.dis{display:none;}

.ai{ width:480px; height:360px; float:left; margin-right:22px;}
.con_li{ float:left; width:500px;}
.con_gx{ margin-top:20px; line-height:28px; font-size:14px;}
.con_gx strong{ font-size:18px; color:#ff9100;}
.con_gx strong a {color:#ff9100;font-size:18px;}
.con_ll{ margin-top:3px;}
.divnews_tag li{margin-top: 5px !important; padding-left:70px; width:430px !important; background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129120120_774811325.png) no-repeat; }
.divnews_tag > ul > li >span:nth-child(2){padding-right:12px;}/* 添加的 */
.divdgweb2_tag li{margin-top: 5px !important; padding-left:70px; width:430px !important; background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129120120_774811325.png) no-repeat; }
.divdgweb2_tag > ul > li >span:nth-child(2){padding-right:12px;}/* 添加的 */

/*友情链接*/
.lin_bg{ background:#e6e6e6; height:180px; margin-top:60px; width:100%;}
.link{ padding-top:30px;}
.lin_b{ height:25px; line-height:26px; border-bottom:1px solid #fff;}
.lin_b span{ float:right;}
.lin_b span a{ color:#444;}
.lin_l{ line-height:28px; margin-top:20px;}

/*copy*/
.co_bg{ background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161129/20161129135213_193461830.jpg) no-repeat center; height:61px; width:100%; border-bottom:1px solid #333;}
.copy{line-height:56px; text-align:center; color:#fff; font-size:13px;}
.copy a{ color:#fff;font-size:13px;}
.copy a:hover{ color:#ff9100;}
.copy_bg{height:114px;background:url(https://memberpic.114my.com.cn/hongye/uploadfile/image/20161128/20161128100339_1215957347.jpg) no-repeat center; width:100%; height:159px;}
.sl{ color:#fff; font-size:13px;float:left; line-height:30px; margin-top:30px; text-align:left;}
.sl a{ color:#fff;}
.sl a:hover{ color:#ff9100;}
.na{ margin-right:30px;float:left;margin-top:45px; }